/*@import url(https://fonts.googleapis.com/css?family=Pontano+Sans);*/
@import url(http://fonts.googleapis.com/css?family=Roboto);

body { margin: 0px 0px 0px 0px; padding: 0px; text-align: left; height: 100%}

a{ 
	color:navy;
	text-decoration:none;
}
a:hover
{
		color:purple;
}
p{ 
	font-family: 'Roboto', sans-serif;	
	}
table{
	max-width: 100%;
	text-align: left;
	overflow: auto;	
	}
th{
	font-family: 'Roboto', sans-serif;
	font-size: 12px;
	color: #000;
	text-decoration: none;
	text-transform: none;
}

td{
	overflow: auto;
}	
ul{ font-family: 'Roboto', sans-serif;}
button{
	cursor:pointer;
}

section{
padding: 20px 10px;
} 

#mapDiv{
	text-align: center;
	float: left;
	max-width: 100%;
}
#formDiv{
	/*float: none;
	text-align: center;
	margin-left: auto;
   margin-right:auto;
	max-width: 100%;*/
}
.search{
	max-width: 100%;
	background-color: #FFFFFF;
	/*overflow: hidden;*/
	text-align: left;
}
.search-row{
	text-align: center;
	overflow:hidden;
	margin-left: auto;
   margin-right:auto;
   margin-top: 0px;
   margin-bottom: 0px;   
   vertical-align: top;   
}
.search-refinements
{
	padding: 2px;
   display: inline-block;
   width: 160px;
}
.search-smallrefinements
{
  padding: 2px;  
  width: 110px;
  display: inline-block;
}

.search-bigrefinements
{
  padding: 2px;  
  width: 240px;
  display: inline-block;
}
.search-xbigrefinements
{
  display: inline-block;
  padding: 2px;  
}
.search-chkrefinements{
	background-color:#DBEBFF; 
	padding:5px;
	margin-right: 5px;
	margin-top: 5px;
	display: inline-block;
}
 .form{ 
    color: #222222; 
    font-size: 14px; 
    /*margin: 0px;     
    padding: 10px;
    overflow:hidden;*/
    background-color: #FFFFFF;
    width: 98%;
    height: auto;
    margin: auto;
    padding-top: 10px;
    position: relative; 
} 
.content{ 
    margin: 0px;     
} 
.form label{ 
    color: #222222; 
    font-size: 14px; 
    display: block; 
} 
.form input[type=radio], input[type=checkbox]{ 
    margin: 10px; 
    width: 13px; 
} 
.form div{ 
    /*display: block;*/ 
} 
.form input, .form textarea, .form select{ 
    border-width: 1px; 
    border-style: solid; 
    border-color: #d8dade; 
    border-radius: 0px; 
    padding: 3px 0;
    background-color: #ffffff;
    color: #515b6d; 
    width: 100%; 
    text-indent: 5px;
}

.form .selectedfield input, .form .selectedfield select{ 
	 border-width: 1px; 
    border-style: solid; 	
	 border-color: #444;
}

.form select option:hover {
    background: rgba(0,0,0,0.3);
    color:#fff;
}
.form input[type=checkbox] {
    width: 13px;
    height: 16px;
    padding: 0;
    margin:0;
    vertical-align: bottom;
    position: relative;
    top: -1px;
    *overflow: hidden;
}
.form h1{ 
    font-size: 40px; 
    color: #607A75; 
    padding: 0px; 
    margin: 0px; 
    margin-bottom: 10px; 
    border-bottom-style: dotted; 
    border-bottom-color: #CCCCCC; 
    border-bottom-width: 2px; 
    border-radius: 0px; 
    background-color: #ffffff; 
} 
.intro{ 
    margin-bottom: 10px; 
} 
.clear{ 
    clear: both; 
} 
.form textarea{ 
    height: 50px; 
    width: 100%; 
} 
.form input[type=submit]{ 
   width: 100%; 
 	border:1px solid #25729a; -webkit-border-radius: 3px; -moz-border-radius: 3px;border-radius: 3px;
 	text-decoration:none; 
 	text-shadow: -1px -1px 0 rgba(0,0,0,0.3);
 	line-height: 20px;
 	font-weight:bold; 
 	color: #FFFFFF;
 	background-color: #3093c7; background-image: -webkit-gradient(linear, left top, left bottom, from(#3093c7), to(#1c5a85));
 	background-image: -webkit-linear-gradient(top, #3093c7, #1c5a85);
 	background-image: -moz-linear-gradient(top, #3093c7, #1c5a85);
 	background-image: -ms-linear-gradient(top, #3093c7, #1c5a85);
 	background-image: -o-linear-gradient(top, #3093c7, #1c5a85);
 	background-image: linear-gradient(to bottom, #3093c7, #1c5a85);filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#3093c7, endColorstr=#1c5a85);
	
}
.form input[type=submit]:hover{ 
   width: 100%; 
	border:1px solid #1c5675;
 	background-color: #26759e; background-image: -webkit-gradient(linear, left top, left bottom, from(#26759e), to(#133d5b));
 	background-image: -webkit-linear-gradient(top, #26759e, #133d5b);
 	background-image: -moz-linear-gradient(top, #26759e, #133d5b);
 	background-image: -ms-linear-gradient(top, #26759e, #133d5b);
 	background-image: -o-linear-gradient(top, #26759e, #133d5b);
 	background-image: linear-gradient(to bottom, #26759e, #133d5b);filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#26759e, endColorstr=#133d5b);
}
.form input[type=button]{ 
    width: 100%; 
    background-color: #CCCCCC; 
    color: #222222;
    line-height: 20px;
}
.form input[type=button]:hover{ 
    width: 100%; 
    background-color: #EEEEEE; 
    color: #222222; 
}

 
.field{ 
    margin-bottom: 5px; 
} 
#jason2{
	padding:10px;
	max-width: 100%;
	margin: 0 auto ;
	overflow: auto; 
}
#landing
{
	width: 100%;	
	/*background-image: url('images/bg1.jpg');*/
	background-image: url('images/blank.gif'); 
	background-repeat: repeat-x; 
	background-position:  center top;
	max-width: 100%;
	height: auto !important;
	height: 100%;
	margin: 0 auto ;
	overflow: auto;	
}

.toplinks{
	font-family: 'Roboto', sans-serif;
	font-size: 11px;
	color: #2c2c2c;
	font-weight: bold;
	text-decoration: none;
	text-transform: uppercase;
}
a.toplinks:link {color: #2c2c2c}
a.toplinks:visited {color: #2c2c2c}
a.toplinks:hover {color: #640028; text-decoration: none}

.weltext{
	font-family: 'Roboto', sans-serif;
	font-size: 27px;
	color: #0f93b1;
	text-decoration: none;
}

.weltextsub{
	font-family: 'Roboto', sans-serif;
	font-size: 27px;
	color: #000;
	text-decoration: none;
}

.membtext{
	font-family: 'Roboto', sans-serif;
	font-size: 21px;
	text-align: left;
	color: #1985a9;
}

.addtext{
	font-family: 'Roboto', sans-serif;
	font-size: 11px;
	color: #575757;
	text-decoration: none;
}

.bluetext{
	font-family: 'Roboto', sans-serif;
	font-size: 12px;
	color: #0080c0;
	text-decoration: none;
	/*font-weight: bold;*/
}

.bluetextlight{
	font-family: 'Roboto', sans-serif;
	font-size: 12px;
	color: #0080c0;
	text-decoration: none;
}

.maintext{
	font-family: 'Roboto', sans-serif;
	font-size: 100%;
	color: #000;
	text-decoration: none;
	text-transform: none;
	text-align: left;
	/*font-weight: bold;*/
	
}

.listings{
	font-family: 'Roboto', sans-serif;
	font-size: 13px;
	color: #000;
	text-decoration: none;
	text-transform: none;
}

.proname{
	font-family: 'Roboto', sans-serif;
	font-size: 14px;
	color: #2c2b2b;
	text-decoration: none;
	text-transform: none;
	text-align: left;
}

.maintextsub{
	font-family: 'Roboto', sans-serif;
	font-size: 12px;
	color: #575757;
	text-decoration: none;
	text-transform: none;
}


.designed{
font-family: 'Roboto', sans-serif;
font-size: 14px; color: #CC0066;
text-decoration: none 
}
a.designed:link {color: #CC0066}
a.designed:visited {color: #CC0066}
a.designed:hover {color: #CC6699; text-decoration: none}

    .clearfix:before,  
    .clearfix:after {  
        content: " ";  
        display: table;  
    }  
    .clearfix:after {  
        clear: both;  
    }  
    .clearfix {  
        *zoom: 1;  
    }  

@media (min-width: 900px) {
#jason2{
	width: 990px;
}	
nav{
	margin-top: 0px;
	padding: 0px;	
}
nav ul {
	font-family: 'Roboto', sans-serif;
	font-size: 14px;
   padding: 0;  
   margin: 0 auto;  
	list-style: none;
	z-index: 100;
}
nav ul.submenu {
	display: none;	
	}
nav a {  
    display: inline-block;
}
nav ul li {
	color: #ffffff;
	display: block;
	float: left;
}
nav li ul { display: none; }
nav ul li a {
			display: block;
			text-decoration: none;
			color: #ffffff;
			background: #0057C0;
			padding: 5px 15px 5px 15px;
			margin-left: 1px;				
}
nav 	ul li a:hover { color: #ffffff; background: #3261c3; }
nav 	li:hover ul{ 
	display: block; 
	position: absolute;
}
nav 	li:hover li{ 
	float: none;
	text-align: left;
	white-space: nowrap;
}
nav 	li:hover a{ background: #0057C0;}
nav 	li:hover li a:hover{ background: #3261c3;}
}

/*Hide checkbox and label by default*/
/*nav > input,
nav > label {
  display: none;
}

nav > label {
  width: 100%;
  float: left;
  padding: 10px;
  padding-right: 0;
  cursor: pointer;
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}*/

/*Media query*/
/*@media (max-width: 400px) {
    nav > label, nav ul li ul {
        display: block;
        text-align: left;
        width: 100%;
    }
    nav > ul {
        display: none;
        clear: both;
    }
    nav > input:checked + ul {
        display: block;
    }
    nav ul ul li a:before {
        content:'↪ ';
        display: inline;
    }
    nav ul li {
        float: none;
        display: block;
        border-right: none;
        padding-left: 10px;
        text-align: left;
    }
    nav li:hover ul {
        position: relative;
        width: 100%;
    }
    nav ul ul li:hover > ul {
        right:auto;
        top: auto;
        left: auto;
    }
    
}*/
  
/*
---------------------------------
#menu 	ul li a {
	display: block;
	text-decoration: none;
	color: #ffffff;
	border-top: 1px solid #ffffff;
	border-bottom: 0px solid #FFFFFF;
	padding: 5px 15px 5px 15px;
	background: #2C5463;
	margin-left: 1px;
	white-space: nowrap;
	-webkit-border-radius: 5px 5px 5px 5px;
	-moz-border-radius: 5px 5px 5px 5px;
	border-radius: 5px 5px 5px 5px;
}
		
#menu 	ul li a:hover { 
	background: #617F8A; 
}
#menu 	li:hover a, li.cmdHover a{ background: #617F8A; }
#menu 	li:hover li a:hover, li.cmdHover li a:hover{ background: #95A9B1; }
*/

.hightlight{
background: red; 
}		
		
#mainPhoto
{
	width: 450px; 
	height: 100%; 
	overflow: hidden; 
	position: relative;
	background: url('images/loading.gif') center center no-repeat; 
}

#mainPhoto #imgPlace{
 top: 2px;	
 border: thin solid #cacaca; 
 max-width: 100%;
 height: auto;
 position: absolute;
}

#mainPhoto img
{
	cursor: pointer;
	z-index:0;
}

#mainPhoto .hoverOverlay
{
position: absolute;
left: 30%;
top: 45%;
cursor: pointer;
display: none;
z-index:1;
}

#mainPhoto:hover .hoverOverlay
{
display: block;
}

#crosstable {
    border-collapse: collapse;
}
#crosstable td, #crosstable th {
    border: 1px solid black;
}
#crosstable tr:first-child th {
    border-top: 0;
}
#crosstable tr:last-child td {
    border-bottom: 0;
}
#crosstable tr td:first-child,
#crosstable tr th:first-child {
    border-left: 0;
}
#crosstable tr td:last-child,
#crosstable tr th:last-child {
    border-right: 0;
}

#buttongreen{
	padding: 2px;
	color: green;
	font-size: 11px;
	width: 125px;  
}
#buttongreen:hover {    
    color: grey;
    /*border: none;
    background:green;
    box-shadow: 0px 0px 1px #777;*/
}

#buttonblue{
	padding: 2px;
	color: navy;
		font-size: 11px;
	width: 140px;  
}
#buttonblue:hover {    
    color: grey;
}
#buttonred{
	padding: 2px;
	color: maroon;
		font-size: 11px;
	width: 125px;
}
#buttonred:hover {    
    color: grey;
}
#buttonpurple{
	padding: 2px;
	color: purple;
		font-size: 11px;
	width: 110px;  
}
#buttonpurple:hover {    
    color: grey;
}
#buttonlightblue{
	padding: 2px;
	color: #336699;
		font-size: 11px;
	width: 140px;  
}
#buttonlightblue:hover {    
    color: grey;
}

#mainbox{
margin-top: 10px;
max-width: 90%;
margin-left:2px; 
margin-right:2px;
overflow: visible;
padding: 1px 20px 20px 20px;
-webkit-border-radius: 20px 20px 20px 22px;
-moz-border-radius: 20px 20px 20px 22px;
border-radius: 20px 20px 20px 22px;
border:1px solid #D9D8B9;
background:rgba(255,255,255,1);
-webkit-box-shadow: #EAE9D7 1px 1px 1px;
-moz-box-shadow: #EAE9D7 1px 1px 1px; 
box-shadow: #EAE9D7 1px 1px 1px;
}
/* end */

#map-canvas, #map_canvas {
  height: 100%;
}

@media print {
  html, body {
    height: auto;
  }

  #map_canvas {
    height: 650px;
  }
}

#panel {
  position: absolute;
  top: 5px;
  left: 50%;
  margin-left: -180px;
  z-index: 5;
  background-color: #fff;
  padding: 5px;
  border: 1px solid #999;
}

/*#calctable {
  border-collapse: collapse;
}
#calctable td, table th {
  border: 1px solid #9aaab4;
  border-width: 1px 1px 0 0;
}
#calctable tr:first-child th {
  border-top: 0;
}
#calctable tr:last-child td {
  border-bottom: 0;
}
#calctable tr td:first-child,
#calctable tr th:first-child {
  border-left: 0;
}
#calctable tr td:last-child,
#calctable tr th:last-child {
  border-right: 0;
}*/

.detailstable{
	padding: 7px;
  -webkit-border-radius: 20px;
  -moz-border-radius: 20px;
  border-radius: 20px;
  border:1px solid #9aaab4;
  margin-bottom: 10px;
}
.detailstable td{
  border: 1px solid #9aaab4;
  border-width: 1px 0 0 0;
}

.maintext h2{
color: #444;
}

.sidetable{
	padding: 7px;
  -webkit-border-radius: 20px;
  -moz-border-radius: 20px;
  border-radius: 20px;
  background-color:#edf1f3;
  border:1px solid #9aaab4;
  margin-bottom: 10px;
}
.sidetable td{
  border: 1px solid #9aaab4;
  border-width: 1px 0 0 0;
}


.lbox {float: left;margin-left:2px; margin-right:2px;width:150px;}
.tbox {float: left;}

.bathspan
{
  background-image: url("images/bath.png");
  background-position: left center;
  background-repeat: no-repeat;
  font-size: 13px;
  padding-left: 35px; /* Or size of icon + spacing */
  margin-left: 70px;
 }
.garagespan
{
  background-image: url("images/garage.png");
  background-position: left center;
  background-repeat: no-repeat;
  font-size: 13px;
  padding-left: 40px; /* Or size of icon + spacing */
  margin-left: 70px;
}
.bedspan
{
  margin-left: 70px;
  background-image: url("images/bed.png");
  background-position: left center;
  background-repeat: no-repeat;
  font-size: 13px;
  padding-left: 35px; /* Or size of icon + spacing */
  margin-left: 70px;
}
.arrow-e {
  /*
   * In Internet Explorer, The"border-style: dashed" will never be
   * rendered unless "(width * 5) >= border-width" is true.
   * Since "width" is set to "0", the "dashed-border" remains
   * invisible to the user, which renders the border just like how
   * "border-color: transparent" renders.
   */
  border-style: dashed;
  border-color: transparent;
  border-width: 0.53em;
  display: -moz-inline-box;
  display: inline-block;
  /* Use font-size to control the size of the arrow. */
  font-size: 9px;
  height: 0;
  line-height: 0;
  position: relative;
  vertical-align: middle;
  width: 0;
}
.arrow-e {
  border-left-width: 1em;
  border-left-style: solid;
  border-left-color: teal;
  left: 0.25em;
}
#header {
  margin-top: 0px;
  margin-bottom: 0px;  
  width: 100%;
  height: 167px;
  /*background: #FFFFFF center center cover no-repeat fixed;*/
  background-repeat: no-repeat;
  background-position: center top;    
}

@media (min-width: 900px) {
#header {
  background-repeat: no-repeat; 
  background-position: center top; 
  overflow: auto;
  min-width: 990px;
  margin: 0 auto ;
  display:table-cell; 
}
#mainbox{
	width:950px;
}
#logos{
	width: 990px;
}
}

#google_translate_element{
	margin-right: 20px;
}
#topnav{
	margin: 0px;
	padding: 0px;
	float:right;
}
.bluetextlight ul li{
	display: inline-block;
	width: 150px;
    	margin: 0px;
 }
#container{
} 
#container .column {
  float: left;
  display: block;
  overflow: auto;
}
#container table p{
	margin: 20px;
}

img {
 max-width: 100%;
 height: auto;
}
@media screen and (max-width: 900px) {
  img { 
  	width: auto; /* for ie 8 */
  }
}

#center {
	text-align: left;	
  margin-left: 10px;
  margin-right: 10px;
  width: 500px; 
  height: 200px; 
}
#left {
  width: 270px;          /* LC width */
  height: 200px; 
}
#right {
  width: 200px;        /* RC width */
  height: 200px;
  text-align: right;
}
#featured{
 clear: both;
}
.clearfix:after{content:".";display:block;height:0;clear:both;visibility:hidden;line-height:0px; font-size:0px;}
.cols1
{	
  width: 450px;
  overflow-x: hidden;
  overflow-y: hidden;
  clear: both;
  padding-top: 5px;
  padding-right: 5px;
  padding-bottom: 5px;
  padding-left: 5px;  
  background-image: url('images/thumb_shadow.jpg'); 
  background-repeat: repeat-x; 
  background-position:  center top;
  min-height: 120px;
  height: auto;
 }
.col1{
	width: 200px;
	float:left;
} 
.col2{
	width: 220px;
	float:left;
}
.utils
{
  color: #b90f0f;
  padding-top: 2px;
  padding-right: 0px;
  padding-bottom: 2px;
  padding-left: 0px;
  /*font-weight: bold;*/
}
.utils_bed
{
	background-image: url("images/bed.png");
  background-position: left center;
  background-repeat: no-repeat;	
	vertical-align:middle; margin:0 1px;
	 padding-left: 25px;

}
.utils_bath
{
	background-image: url("images/bath.png");
  background-position: left center;
  background-repeat: no-repeat;	
	vertical-align:middle;
	 padding-left: 25px;

}
.utils_garage
{
	background-image: url("images/garage.png");
  background-position: left center;
  background-repeat: no-repeat;
	vertical-align:middle;
	 padding-left: 25px;

}
.price
{
  font-weight: bold;
  padding-top: 2px;
  padding-right: 0px;
  padding-bottom: 2px;
  padding-left: 0px;
 }
.info
{
	text-align: left;
  font-size: 13px;
  line-height: 14px;
}
#logos{
	height: 100px;
	max-width: 90%;
}
.footer
{
  margin-top: 10px;
  margin-right: auto;
  margin-bottom: 10px;
  margin-left: auto;
  width: 100%;
  max-width: 990px;
}
	
.footer ul
{
	padding-top: 20px;
	padding-right: 2px;
	padding-bottom: 20px;
	padding-left: 2px;
	}
.footer ul li
{
	font-family: 'Roboto', sans-serif;
	font-size: 12px;
	line-height: 15px;
	color: #c3c3c3;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #c3c3c3;
	padding-left:14px;
	padding-right:14px;
	float:left;
	list-style:none;
	padding :5px;
	}
.footer ul li:first-child
{
	border:none;
	}
.footer ul li a
	{
		/*color:#c3c3c3;*/
		color:#444;
		text-decoration:none;
		}
.footer ul li a:hover, .footer_nav .active
	{
		color:#c93a14;
	}
.button {
	-moz-box-shadow:inset 0px 1px 0px 0px #ffffff;
	-webkit-box-shadow:inset 0px 1px 0px 0px #ffffff;
	box-shadow:inset 0px 1px 0px 0px #ffffff;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #d2e9ff), color-stop(1, #d2e9ff) );
	background:-moz-linear-gradient( center top, #d2e9ff 5%, #d2e9ff 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#d2e9ff', endColorstr='#d2e9ff');
	background-color:#d2e9ff;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	border:1px solid #0080c0;
	display:inline-block;
	color:#000000;
	font-family:arial;
	font-size:12px;
	font-weight:bold;
	padding:6px 24px;
	text-decoration:none;
	text-shadow:1px 1px 0px #ffffff;
}
.button:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #d2e9ff), color-stop(1, #d2e9ff) );
	background:-moz-linear-gradient( center top, #d2e9ff 5%, #d2e9ff 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#d2e9ff', endColorstr='#d2e9ff');
	background-color:#d2e9ff;
}
.button:active {
	position:relative;
	top:1px;
}
a.selected {
  background-color:#1F75CC;
  color:white;
  z-index:100;
}
.PDFlinks {
    font: bold 11px Arial;
    text-decoration: none;
    background-color: #EEEEEE;
    color: #333333;
    padding: 2px 6px 2px 6px;
    border-top: 1px solid #CCCCCC;
    border-right: 1px solid #333333;
    border-bottom: 1px solid #333333;
    border-left: 1px solid #CCCCCC;
    margin: 5px;
    display: inline-block;
   }
   
.demo-pricing {
	margin-top: 3px;
	margin-right: 3px;
	padding: 3.5px 7px;
	font-size: 11px;
	line-height: 100%;
	/*text-shadow: 0 1px rgba(0, 0, 0, 0.4);*/
	color: #444;
	display:inline-block;
	vertical-align: middle;
	text-align: center;
	cursor: pointer;
	
	/*transition: background 0.1s ease-in-out;
	-webkit-transition: background 0.1s ease-in-out;
	-moz-transition: background 0.1s ease-in-out;
	-ms-transition: background 0.1s ease-in-out;
	-o-transition: background 0.1s ease-in-out;
	text-shadow: 0 1px rgba(0, 0, 0, 0.3);*/
	color: #444;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	font-family: 'Helvetica Neue', Helvetica, sans-serif;
}
.demo-pricing:active {
	/*padding-top: 15px;*/
        margin-bottom: -1px;
}
.demo-pricing, .demo-pricing:hover, .demo-pricing:active {
	outline: 0 none;
	text-decoration: none;
	color: #444;
}

/*.demo-pricing-1 {
	background-color: #3fb8e8;
	box-shadow: 0px 3px 0px 0px #3293ba;
}
.demo-pricing-1:hover {
	background-color: #1baae3;
}
.demo-pricing-1:active {
	box-shadow: 0px 1px 0px 0px #3293ba;
}*/

.demo-pricing-1 {
	background-color: #EEEEEE;
	box-shadow: 0px 3px 0px 0px #CCCCCC;
}
.demo-pricing-1:hover {
	color: #939597;
	background-color: #f5f5ec;
}
.demo-pricing-1:active {
	box-shadow: 0px 1px 0px 0px #CCCCCC;
}

/* Mask for background, by default is not display */
#mask {
    display: none;
    background: #000;
    position: fixed;
    left: 0;
    top: 0;
    z-index: 10;
    width: 100%;
    height: 100%;
    opacity: 0.8;
    z-index: 999;
}

/* You can customize to your needs  */
.messagepop {
	max-width: 700px;
    display: none;
    background: #FFFFFF;
    border: 2px solid #ddd;
    float: left;
    font-size: 1.2em;
    position: fixed;
    top: 10%;
    left: 10%;
    z-index: 99999;
    box-shadow: 0px 0px 20px #999;
    /* CSS3 */
        -moz-box-shadow: 0px 0px 20px #999;
    /* Firefox */
        -webkit-box-shadow: 0px 0px 20px #999;
    /* Safari, Chrome */
	border-radius: 3px 3px 3px 3px;
    -moz-border-radius: 3px;
    /* Firefox */
        -webkit-border-radius: 3px;
    /* Safari, Chrome */;
    
}
.cancel { 
	display:block; 
	position:absolute; 
	top:3px; 
	right:2px;
	color:black; 
	height:30px; 
	width:35px; 
	font-size:25px; 
	text-decoration:none; 
	text-align:center; 
	font-weight:bold; 
}

#signupfrm{
	padding: 10px;
	float:left;
	border-right: 1px solid;
	width:50%;
}

#signinfrm{
	padding: 10px;
	float: left;	
	width:40%
}


@media screen and (max-width: 900px) {
	.messagepop {
		width: 100%;
    padding: 5px;
    top: 1%;
    left: 1%;
    position: absolute;  
    overflow: scroll;
	}
.form{
		padding: 20px;    	
    	float: none;
		width:100%;	
	}		
    #signupfrm { 
		padding: 5px;
    	float: none;
		border-right: 0px;
		width:100%;		
    	}
    #signinfrm{
		padding: 5px;    	
    	float: none;
		width:100%;
	}
}


#desc td{	
  border: 1px solid #9aaab4;
  border-width: 1px 0 0 0;
}
#desc tr:nth-child(odd) {
  background-color:#edf1f3;
}

#desc .rbox {
    text-align: right;
}

.hotItem
{
	padding: 6px !important;
	border: 1px outset #CCC;
	border-radius: 5px;
	background: #ffffff;
  padding-top: 10px;
  padding-right: 10px;
  padding-bottom: 10px;
  padding-left: 10px;
  height: 270px;
  width: 200px;
}

.hotItem:hover {
background: #F0F0F0; /* You can change this to #6CC9EC perhaps */
}

#psearch{
 border:1px solid #25729a; -webkit-border-radius: 3px; -moz-border-radius: 3px;border-radius: 3px;font-size:12px;font-family:arial, helvetica, sans-serif; padding: 5px 5px 5px 5px; text-decoration:none; display:inline-block;text-shadow: -1px -1px 0 rgba(0,0,0,0.3);font-weight:bold; color: #FFFFFF;
 background-color: #3093c7; background-image: -webkit-gradient(linear, left top, left bottom, from(#3093c7), to(#1c5a85));
 background-image: -webkit-linear-gradient(top, #3093c7, #1c5a85);
 background-image: -moz-linear-gradient(top, #3093c7, #1c5a85);
 background-image: -ms-linear-gradient(top, #3093c7, #1c5a85);
 background-image: -o-linear-gradient(top, #3093c7, #1c5a85);
 background-image: linear-gradient(to bottom, #3093c7, #1c5a85);filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#3093c7, endColorstr=#1c5a85);
}

#psearch:hover{
 border:1px solid #1c5675;
 background-color: #26759e; background-image: -webkit-gradient(linear, left top, left bottom, from(#26759e), to(#133d5b));
 background-image: -webkit-linear-gradient(top, #26759e, #133d5b);
 background-image: -moz-linear-gradient(top, #26759e, #133d5b);
 background-image: -ms-linear-gradient(top, #26759e, #133d5b);
 background-image: -o-linear-gradient(top, #26759e, #133d5b);
 background-image: linear-gradient(to bottom, #26759e, #133d5b);filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#26759e, endColorstr=#133d5b);
}

.brand{
	bottom:0px;  
   float: left;
   box-sizing: border-box;
   padding: 10px;
}

.detailstable #desc{
padding-top: 10px;
}

/* styles for desktop */
.tinynav { display: none;width:100%;border-radius:0;font-family: 'Roboto', sans-serif;font-size:100%}
ul.dropdown { list-style: none; padding: 0px; margin: 0px; font-weight: bold; position: relative; text-align: center; }

.search .col-lg-1, .search .col-lg-10, .search .col-lg-11, .search .col-lg-12, .search .col-lg-2, .search .col-lg-3, .search .col-lg-4, .search .col-lg-5, .search .col-lg-6, .search .col-lg-7, .search .col-lg-8, .search .col-lg-9, .search .col-md-1, 
.search .col-md-10, .search .col-md-11, .search .col-md-12, .search .col-md-2, .search .col-md-3, .search .col-md-4, .search .col-md-5, .search .col-md-6, .search .col-md-7, .search .col-md-8, .search .col-md-9, 
.search .col-sm-1, .search .col-sm-10, .search .col-sm-11, .search .col-sm-12, .search .col-sm-2, .search .col-sm-3, .search .col-sm-4, .search .col-sm-5, .search .col-sm-6, .search .col-sm-7, .search .col-sm-8, 
.search .col-sm-9, .search .col-xs-1, .search .col-xs-10, .search .col-xs-11, .search .col-xs-12, .search .col-xs-2, .search .col-xs-3, .search .col-xs-4, .search .col-xs-5, .search .col-xs-6, .search .col-xs-7, 
.search .col-xs-8, .search .col-xs-9
{
  position: relative;
  min-height: 1px;
  padding-right: 5px;
  padding-left: 0px;
  padding-bottom: 3px;
}

.container-fluid{ text-align: left;}
input, select, textarea { box-sizing:border-box; margin:0; font-size:1em; }
input[type="text"], input[type="password"], input[type="submit"], input[type="button"] { -webkit-appearance:none; }
input[type="text"], input[type="password"], input[type="tel"], input[type="email"], select, textarea { width:100%; padding:3px 6px; color:#666; border:solid 1px #ddd; }
textarea { resize:none; }
input[type="checkbox"], input[type="radio"] { margin:3px 5px 0 0; }
input[type="submit"], input[type="button"], a.button { padding:5px 20px; color:#fff; background:#3ab54a; border:none; border-radius:2px; cursor:pointer; transition:all 0.3s; }
label{font-weight: normal;width:100%; padding:1px 6px; color:#666; border:solid 1px #ddd;}
/* styles for mobile */
@media screen and (max-width: 900px) {
#header{
  height: 120px;
  background-position: center bottom;
  background-size:contain; 
  background-repeat: no-repeat; 	 	
}
#topnav{
	float:none;
        width:100%;
}
    .tinynav { display: block; top: 0px; left:0px; width: 100%; float: none;}
    #nav { display: none }
.search .col-lg-1, .search .col-lg-10, .search .col-lg-11, .search .col-lg-12, .search .col-lg-2, .search .col-lg-3, .search .col-lg-4, .search .col-lg-5, .search .col-lg-6, .search .col-lg-7, .search .col-lg-8, .search .col-lg-9, .search .col-md-1, 
.search .col-md-10, .search .col-md-11, .search .col-md-12, .search .col-md-2, .search .col-md-3, .search .col-md-4, .search .col-md-5, .search .col-md-6, .search .col-md-7, .search .col-md-8, .search .col-md-9, 
.search .col-sm-1, .search .col-sm-10, .search .col-sm-11, .search .col-sm-12, .search .col-sm-2, .search .col-sm-3, .search .col-sm-4, .search .col-sm-5, .search .col-sm-6, .search .col-sm-7, .search .col-sm-8, 
.search .col-sm-9, .search .col-xs-1, .search .col-xs-10, .search .col-xs-11, .search .col-xs-12, .search .col-xs-2, .search .col-xs-3, .search .col-xs-4, .search .col-xs-5, .search .col-xs-6, .search .col-xs-7, 
.search .col-xs-8, .search .col-xs-9
{
  position: relative;
  min-height: 1px;
  padding-right: 5px;
  padding-left: 5px;
  padding-bottom: 3px;
}
}


a.button { display:inline-block; }
/*input[type="submit"]:hover, input[type="button"]:hover, a.button:hover { background:#052f3f; }
*/
#tf-team{
max-width: 990px;
}
#tf-team h3{
	color: #f89928;
}
#tf-team h4{
	color: #5f5f5f;
}

#tf-team p{
	color: #5f5f5f;
	font-weight: 200; 
	font-size: 14px; 
	color: #999999; 
	line-height: 20px;
}

.scrollToTop{
	width:100px; 
	height:130px;
	padding:10px; 
	text-align:center; 
	background: whiteSmoke;
	font-weight: bold;
	color: #444;
	text-decoration: none;
	position:fixed;
	top:75px;
	right:40px;
	display:none;
	background: url('arrow_up.png') no-repeat 0px 20px;
}
.scrollToTop:hover{
	text-decoration:none;
}



.bubble{
  /*margin-left: 200px;*/  
  background: #efefef;
  color: #074f66;
  padding: 30px;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  -ms-border-radius: 4px;
  -o-border-radius: 4px;
  border-radius: 4px;
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
  position: relative;
  }

.bubble:after {
  position: absolute;
  left: -10px;
  top: 60px;
  content: "";
  display: inline-block;
  width: 0;
  height: 0;
  border-top: 10px solid transparent;
  border-bottom: 10px solid transparent;
  border-right: 10px solid #efefef;
}

#share-buttons img {
width: 35px;
padding: 5px;
border: 0;
box-shadow: 0;
display: inline;
}

/*
#tf-team{
	background-image: url("images/brisbane.jpg");
	background-size: cover;
	background-position: center;
	background-attachment: fixed;
	background-repeat: no-repeat;
	color: #ffffff;
}
#tf-team .overlay{
	background: -moz-linear-gradient(top,  rgba(0,0,0,0.8) 0%, rgba(0,0,0,0.73) 17%, rgba(0,0,0,0.66) 35%, rgba(0,0,0,0.55) 62%, rgba(0,0,0,0.4) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,0,0,0.8)), color-stop(17%,rgba(0,0,0,0.73)), color-stop(35%,rgba(0,0,0,0.66)), color-stop(62%,rgba(0,0,0,0.55)), color-stop(100%,rgba(0,0,0,0.4))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(0,0,0,0.8) 0%,rgba(0,0,0,0.73) 17%,rgba(0,0,0,0.66) 35%,rgba(0,0,0,0.55) 62%,rgba(0,0,0,0.4) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(0,0,0,0.8) 0%,rgba(0,0,0,0.73) 17%,rgba(0,0,0,0.66) 35%,rgba(0,0,0,0.55) 62%,rgba(0,0,0,0.4) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(0,0,0,0.8) 0%,rgba(0,0,0,0.73) 17%,rgba(0,0,0,0.66) 35%,rgba(0,0,0,0.55) 62%,rgba(0,0,0,0.4) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(0,0,0,0.8) 0%,rgba(0,0,0,0.73) 17%,rgba(0,0,0,0.66) 35%,rgba(0,0,0,0.55) 62%,rgba(0,0,0,0.4) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cc000000', endColorstr='#66000000',GradientType=0 ); /* IE6-9 */
	height: auto;
	background-attachment: fixed;
	padding: 80px 0;
}*/
/*
.section-title.center{
	padding: 30px 0;
}
.section-title h2,
.section-title.center h2{
	font-weight: 300;
}
.section-title.center .line{
	border-top: 4px solid #fcac45;
	height: 10px;
	width: 60px;
	text-align: center;
	margin: 0 auto;
	margin-top: 20px;
}

.section-title.center hr {
	border-top: 4px solid rgba(252, 172, 69, 0.34);
	width: 40px;
	text-align: center;
	margin-top: 10px;
	position: relative;
	left: 17%;
}

#team{ margin: 0 auto}
#team .item{
    padding: 0;
    margin: 15px;
    color: #FFF;
    text-align: center;
}

img.img-circle.team-img {
	width: 120px;
	height: 120px;
	border: 4px solid transparent;
	transition: all 0.5s;
}
#tf-team .item .thumbnail:hover>img.img-circle.team-img{
	border: 4px solid #FCAC45;
}
#tf-team .thumbnail {
	background: transparent;
	border: 0;
}

#tf-team .thumbnail .caption {
	padding: 9px;
	color: #F2F2F2;
}

.owl-theme .owl-controls .owl-page span {
	display: block;
	width: 10px;
	height: 10px;
	margin: 5px 7px;
	filter: Alpha(Opacity=1);
	opacity: 1;
	-webkit-border-radius: 0;
	-moz-border-radius: 20px;
	border-radius: 0;
	background: #FFFFFF;
	transition: all 0.5s;
}

.owl-theme .owl-controls .owl-page.active span, 
.owl-theme .owl-controls.clickable .owl-page:hover span {
	filter: Alpha(Opacity=100);
	opacity: 1;
	background: #FCAC45;
}
.owl-theme .owl-controls .owl-page.active span{
	background: #FCAC45;
}*/

